---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.12
  arch: s390x
  version: 3.12.12
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.12.12-s390x.tar.gz
  iso: alpine-minirootfs-3.12.12-s390x.tar.gz
  date: 2022-04-04
  time: 16:08:26
  size: 2510713
  sha256: 996e17f22bbf1cf1855c79a8a9493e76509c23e5251164345eb54e5b8e2c0a4b
  sha512: 0e305f7457696384b047ef2be974a9ee1fa7633e310cab7f23dcc799a3bb682c9d726067eb4cc32fc51bfb05a7923c6eda09bad8b02133cbcda9caf5ee6e98d5
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.12
  arch: s390x
  version: 3.12.12
  flavor: alpine-netboot
  file: alpine-netboot-3.12.12-s390x.tar.gz
  iso: alpine-netboot-3.12.12-s390x.tar.gz
  date: 2022-04-04
  time: 16:08:38
  size: 23420926
  sha256: b42c94fb2f60affefdfac69139502d5436d0385de48d5b4ac3f00a2a44588bd5
  sha512: 7e5ee6bbb9db915284f4d8b8312f2243054e0fb2c01b71fa2f6481f31362a7a86df5c4472aa74d9c658c7e006eee1ee311623f9df5ea8a83b077dd937f717d3e
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.12
  arch: s390x
  version: 3.12.12
  flavor: alpine-standard
  file: alpine-standard-3.12.12-s390x.iso
  iso: alpine-standard-3.12.12-s390x.iso
  date: 2022-04-04
  time: 16:08:50
  size: 58361856
  sha256: 63c2b21ad06dd3cc8bd9d925f0cdb7a06f63e1915c1475e5e3679daac375c875
  sha512: 01eb17985afaf24eab3127d5658ab568a2ec7d5034e5800808f04e8ddeb14fc9a10667d4fc63722a0bf0ed708e8213b21a37a2d877f7a0ff2693afcda3abe21f
